/* 
--------------------------------------------------
Resets / common
--------------------------------------------------
*/
* {
	margin: 0;
	padding: 0;
}
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	color: #001f49;
	background: #fff;
	font-family: 'Lusitana', serif;
	font-size: 16px;
}
h1, h2, h3, h4 {
	font-family: 'Lusitana', serif;
	font-weight: normal;
}
a {
	text-decoration: none;
	color: inherit;
	-webkit-transition: color 150ms ease;
	-moz-transition: 	color 150ms ease;
	-o-transition: 		color 150ms ease;
	transition: 		color 150ms ease;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
input, textarea, button {
	font-family: 'Lusitana', serif;
}
button {
	border: none;
	background: none;
	cursor: pointer;
	color: inherit;
}
header, main, footer, section {
	display: block;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}


/* 
--------------------------------------------------
Helpers 
--------------------------------------------------
*/

/* Generic helper objects/classes */
.cf:before, .cf:after { 
	content: ""; 
	display: table; 
}
.cf:after { 
	clear: both;
}
.cf {
	zoom: 1;
}
.media {
	overflow: hidden;
}
.media__img {
	margin-right: 10px; float: left;
}
.media__img--space {
	margin-right: 30px;
}
.media--rev .media__img {
	margin-left: 10px; float: right;
}
.media__body {
	overflow: hidden;
}
.rel {
	position: relative;
}
.image-block {
	display: block;
	width: 100%;
	height: auto;
}
.break-word {
	word-break: break-all;
}
.flip-x {
	-webkit-transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}
.center { 
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.text-right { 
	text-align: right;
}
.text-centre {
	text-align: center;
}
.rotate-45 {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.rotate-90 {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

/* Specific common styles */
.page-heading { 
	text-transform: uppercase;
	font-size: 28px; 
	margin-bottom: 10px;
}
.page-sub-heading {
	font-size: 26px; 
}
.info-heading {
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.info-question {
	font-size: 15px;
	display: block;
	margin: 0 0 10px 0;
}
.info-view-all {
	margin-top: 30px;
	display: block;
	font-size: 15px;
	font-weight: bold;
}
.btn {
	line-height: 45px;
	color: #fff;
	background: #001f49;
	display: inline-block;
	padding: 0 20px;
	text-transform: uppercase;
	font-size: 16px;
	border: none;
	cursor: pointer;
}
.mobile-only {
	display: none;
}
.desktop-only {
	display: block;
}
.preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
  }

/* 
--------------------------------------------------
Header 
--------------------------------------------------
*/

/* Masthead */
.masthead {
	padding: 22px 40px;
	font-size: 14px;
	text-align: center;
}
.masthead__link--left {
	position: absolute;
	left: 40px;
}
.masthead__logo--desktop {
	width: 402px;
}
.masthead__logo--mobile {
	display: none;
	width: 300px;
	height: 32px;
}
.mobile-nav-btn {
	float: left;
	display: none;
	padding: 10px;
	width: 35px;
	height: 32px;
}
.mobile-nav-btn__icon {
	width: 15px;
	height: 12px;
}
.masthead__link--right {
	position: absolute;
	right: 40px;
}
.masthead__home-icon {
	width: 34px;
	height: 60px;
	vertical-align: middle;
}
.masthead__bag-icon {
	width: 28px;
	height: 60px;
	vertical-align: middle;
}
.masthead__link-text {
	line-height: 60px;
	padding-left: 10px;
	vertical-align: middle;
}

/* Tactical messages */
.tactical-messages {
	background-color: #001f49;
	color: #fff;
	position: relative;
}
.fade,
.slick-list,
.slick-slide {
	outline: none !important;
}
.tactical-messages .slider__item {
	width: 100%;
	text-align: center;
	padding: 30px 30px 60px 30px;
}
.tactical-messages .slick-dots {
	bottom: 12px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	text-align: center;
	height: 10px;
	position: absolute;
}
.slick-dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 6px;
}
.tactical-messages .slick-dots button {
	border: 1px solid #fff;
	background: transparent;
	opacity: 1;
	overflow: hidden;
	text-indent: -999em;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 0;
	padding: 0;
}
.tactical-messages .slick-dots li.slick-active button {
	background: #fff;
}
.tactical-messages__text {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 72ch;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
}
.tactical-messages__expand {
	position: absolute;
	width: 100%;
	bottom: 30px;
	right: 0;
	left: 0;
	height: 16px;
	outline: none;
	-webkit-transition: transform 150ms ease;
	-moz-transition: 	transform 150ms ease;
	-o-transition: 		transform 150ms ease;
	transition: 		transform 150ms ease;
	transform-style: preserve-3d;
	transform: perspective(10px);
}
.tactical-messages__expand-icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.tactical-messages--expanded .tactical-messages__text {
	white-space: normal;
	height: auto;
}
.tactical-messages--expanded .tactical-messages__expand {
	transform: rotateX(180deg);

}


/* 
--------------------------------------------------
Main
--------------------------------------------------
*/

/* Intro */
.intro {
	background-color: #f1f0f0;
	padding: 50px 30px;
	text-align: center;
	margin-bottom: 30px;
}
.intro__heading {
	text-transform: uppercase;
	font-size: 32px;
	position: relative;
	margin-bottom: 15px;
}
.intro__heading:last-child{
	margin-bottom: 0;
}
.intro__heading--divider:after {
	content: "";
	display: block;
	height: 2px;
	width: 100%;
	max-width: 200px;
	background: #001f49;
	margin: 20px auto;
}
.intro__text {
	font-size: 14px;
	max-width: 260px;
	margin: 15px auto 30px auto;
}
.search {
	width: 100%;
	max-width: 1000px;
	position: relative;
	margin: 0 auto;
}
.search__input {
	border: 1px solid #bcbab8;
	background-color: #fff;
	display: block;
	position: relative;
	font-size: 16px;
	width: 100%;
	z-index: 1;
	padding: 15px 30px 15px 20px;
}
.search__submit {
	position: absolute;
	top: 18px;
	right: 20px;
	bottom: 0;
	z-index: 2;
	width: 16px;
	height: 16px;
}

/* Boxes */
.boxes {
	padding-bottom: 16px;
}
.box {
	position: relative;
	margin: 0 -8px 14px -8px;
	border: 1px solid #001f49;
	display: block;
}
.box-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: #001f49;
	color: #fff;
	pointer-events: none;
	-webkit-transition: opacity 150ms ease;
	-moz-transition: 	opacity 150ms ease;
	-o-transition: 		opacity 150ms ease;
	transition: 		opacity 150ms ease;
}
.box--interactive:hover .box-overlay {
	opacity: 0;
}
.box-overlay__content {
	width: 100%;
	text-align: center;
}
.box-overlay__icon {
	max-width: 55px;
	width: 100%;
	height: 55px;
	margin: 0 auto 20px auto;
}
.box-overlay__icon--desktop {
	display: block;
}
.box-overlay__icon--mobile {
	display: none;
}
.box-overlay__heading {
	font-size: 18px;
	text-transform: uppercase;
}
.box-info {
	padding: 30px;
}
.box, .box-info {
	min-height: 250px;
}

/* Search results */
.search-results__meta {
	color: #6e6964;
}
.search-result {
	padding-top: 20px;
	padding-bottom: 50px;
	border-top: 1px solid #bcbab8;
	margin-top: 10px;
}
.search-result__heading {
	margin-bottom: 15px;
	font-size: 22px;
}
.search-result__text {
	margin-bottom: 30px;
}
.search-result__link {
	font-size: 15px;
	font-weight: bold;
	display: block;
}
.search-results__none {
	margin: -5px 0 20px 0;
}
.search-results__suggestions {
	font-size: 16px;
}
.search-results__suggestion {
	margin: 10px 0 0 0;
}
.search-results__others {
	color: #6e6964;
	font-size: 15px;
	padding-top: 30px;
	margin-bottom: 5px;
}

/* Sidebar box */
.sidebar-box {
	background-color: #f1f0f0;
	padding: 30px 20px;
	margin-bottom: 30px;
}
.sidebar-box__heading {
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: center;
	font-size: 18px;
}
.sidebar-box__text:not(:last-child) {
	margin-bottom: 10px;
}
.sidebar-box--plain {
	background: none;
	padding: 0;
}
.sidebar-box--plain .sidebar-box__heading {
	text-align: left;
}

/* Breadcrumb */
.breadcrumb {
	color: #bcbab8;
	font-size: 16px;
	margin-bottom: 30px;
}
.breadcrumb__item:not(:last-child):after {
	content: ">";
	padding: 0 0 0 5px;
}

/* Article */
.article h3 {
	margin-bottom: 15px;
	font-size: 22px;
}
.article p {
	margin-bottom: 20px;
}
.article p + h3 {
	margin-top: 40px;
}

/* Prompt */
.prompt {
	padding: 30px;
	margin: 40px 0 60px 0;
	background: #f1f0f0;
	text-transform: uppercase;
	text-align: center;
}
.prompt__heading {
	text-transform: uppercase;
	font-size: 20px;
}
.prompt__buttons {
	padding-top: 10px;
}
.prompt__button {
	line-height: 36px;
	color: #fff;
	background: #001f49;
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	margin: 0 10px;
	text-transform: uppercase;
	font-size: 14px;
}
.prompt__answer {
	display: none;
}
.prompt__answer-message {
	padding: 10px;
	text-align: center;
	margin: 0 auto;
	max-width: 500px;
	line-height: 140%;
}

/* Form */
.form__group {
	margin-bottom: 30px;
}
.form__label {
	display: block;
	padding-bottom: 5px;
	font-size: 20px;
}
.form__input {
	font-size: 16px;
}
.form__input--text,
.form__input--textarea {
	width: 100%;
	max-width: 680px;
	padding: 14px 10px;
	border: 1px solid #bcbab8;
}
.form--full .form__input--text,
.form--full .form__input--textarea {
	max-width: none;
}
.form__input--textarea {
	height: 180px;
}
.form__group.has-error {
	background: #f1b6be;
	margin-right: -10px;
	margin-left: -10px;
	padding: 10px;
}
.form__group.has-error .form__input--text,
.form__group.has-error .form__input--textarea {
	border: 1px solid #b8132b;
}
.form__group--submit {
	padding-top: 30px;
	padding-bottom: 30px;
}
.form__error {
	color: #b8132b;
}
.form__error:not(:empty){
	display: block;
	padding-bottom: 2px;
}
.custom-file-input {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.custom-file-input + label {
	max-width: 80%;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
    color: #bcbab8;
    border: 1px solid #bcbab8;
    background-color: #fff;
    padding: 0;
}
.custom-file-input:focus + label,
.custom-file-input.has-focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.custom-file-input + label span,
.custom-file-input + label strong {
    padding: 0 20px;
}
.custom-file-input + label span {
    width: 200px;
    line-height: 45px;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
}
.custom-file-input + label strong {
    height: 100%;
    color: #fff;
    background-color: #001f49;
	display: inline-block;
	font-weight: normal;
	font-size: 16px;
	line-height: 45px;
	text-transform: uppercase;
}


/* 
--------------------------------------------------
Footer
--------------------------------------------------
*/

/* Social */
.social {
	padding: 30px 0;
	color: #fff;
	background-color: #001f49;
	text-align: center;
}
.social-icons {
	padding: 10px 0 0 0;
}
.social-icons__item {
	margin: 0 7px;
}

/* Footer links */
.footer-links {
	padding: 40px 30px 30px 30px;
	font-size: 0;
	text-transform: uppercase;
	text-align: center;
}
.footer-links__link {
	font-size: 18px;
	padding: 10px 25px;
}
.footer-links__link:not(:last-child){
	border-right: 1px solid #bcbab8;
}

/* Footer info */
.footer-info {
	padding: 15px 0;
}
.footer-info__text {
	font-size: 14px;
	line-height: 22px;
	color: #6e6964;
}
.footer-info__text p:not(:last-child){
	margin-bottom: 10px;
}
.secure-shopping__icon {
	width: 20px;
}
.secure-shopping__text {
	line-height: 30px;
}
.payment-methods__image {
	width: 55px;
	margin: 0 2px 5px 2px;
}
.secure-shopping {
	font-size: 13px;
}
.secure-shopping__icon {
	width: 17px;
	margin-right: 5px;
	vertical-align: middle;
}
.secure-shopping__text {
	line-height: 22px;
	font-size: 16px;
	vertical-align: middle;
}


/* 
--------------------------------------------------
Other
--------------------------------------------------
*/

/* Help panel */
.help-tab {
	background-color: #001F49 ;
	color: #fff;
	padding: 5px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 40px;
	z-index: 5;
	text-align: center;
	text-transform: uppercase;
	border-radius: 999px;
}
.help-tab__icon {
	width: 100%;
	margin: 0;
	display: block;
}
.help-panel {
	background-color: #fff;
	padding: 26px 30px;
	position: fixed;
	right: 0;
	bottom: 0px;
	width: 360px;
	z-index: 6;
	-webkit-transform:	translate3d(0,0,0);
	-moz-transform:		translate3d(0,0,0);
	-ms-transform:		translate3d(0,0,0);
	transform:			translate3d(0,0,0);
	-webkit-transition:	0.5s cubic-bezier(0.77,0,0.175,1);
	-moz-transition:	0.5s cubic-bezier(0.77,0,0.175,1);
	-ms-transition:		0.5s cubic-bezier(0.77,0,0.175,1);
	transition:			0.5s cubic-bezier(0.77,0,0.175,1);
	color: #001F49;
	visibility: visible;
	border: 1px solid #001F49;
}
.help-panel--closed {
	visibility: hidden;
	-webkit-transform:	translate3d(360px,0,0);
	-moz-transform:		translate3d(360px,0,0);
	-ms-transform:		translate3d(360px,0,0);
	transform:			translate3d(360px,0,0);
}
.help-panel__close {
	position: absolute;
	top: 30px;
	right: 30px;
}
.help-panel__close-button {
	width: 14px;
}
.help-panel__heading {
	text-transform: uppercase;
}
.help-panel-link {
	display: block;
	margin-top: 30px;
}
.help-panel-link__icon {
	display: inline-block;
	width: 50px;
	height: 38px;
	margin-right: 20px;
	vertical-align: middle;
}
.help-panel-link__text {
	line-height: 36px;
	margin-top: 1px;
	background: #001f49;
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
	text-transform: uppercase;
	font-size: 14px;
	width: 160px;
	text-align: center;
	color: #fff;
}

/* Feedback */
.feedback {
	position: fixed;
	right: 0;
	top: 518px;
	z-index: 5;
	-webkit-transform-origin:	right top;
	-moz-transform-origin:		right top;
	-ms-transform-origin:		right top;
	transform-origin:			right top;
	display: block;
	background: #485F7E;
	color: #fff;
	text-transform: uppercase;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 2px 10px;
}
.modal {
	display: none;
	opacity: 0;
	position: fixed;
	background: rgb(0,31,73);
	background: rgba(0,31,73,0.75);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999999;
	-webkit-transition: opacity 0.15s ease-in-out;
	-moz-transition: opacity 0.15s ease-in-out;
	-o-transition: opacity 0.15s ease-in-out;
	transition: opacity 0.15s ease-in-out;
}
.modal-open .modal {
	display: table;
}
.modal--visible {
	opacity: 1;
}
.modal__outer {
	vertical-align: middle;
	display: table-cell;
}
.mobile-menu-close {
	display: none;
}
.modal__inner {
	position: relative;
	max-width: 429px;
	margin: 0 auto;
	text-align: left;
}
.modal__content {
	overflow-y: auto;
}
.modal__close {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 0;
	right: 0;
	background: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 16 16" fill="%23001f49"><path d="M13.957 3.457l-1.414-1.414-4.543 4.543-4.543-4.543-1.414 1.414 4.543 4.543-4.543 4.543 1.414 1.414 4.543-4.543 4.543 4.543 1.414-1.414-4.543-4.543z"></path></svg>') no-repeat center;
	background-size: 40px 40px;
	text-indent: -9999em;
	overflow: hidden;
}
.modal__inner img {
	display: block;
	max-width: 429px;
	width: 100%;
	height: auto;
}

/* Mobile nav */
.nav-mobile {
	visibility: hidden;
	position: fixed;
	-webkit-transform:	translate3d(-80vw,0,0);
	-moz-transform:		translate3d(-80vw,0,0);
	-ms-transform:		translate3d(-80vw,0,0);
	transform:			translate3d(-80vw,0,0);
	-webkit-transition: 0.5s cubic-bezier(0.77,0,0.175,1);
	-moz-transition:	0.5s cubic-bezier(0.77,0,0.175,1);
	-ms-transition:		0.5s cubic-bezier(0.77,0,0.175,1);
	transition:			0.5s cubic-bezier(0.77,0,0.175,1);
	top: 0;
	left: 0;
	bottom: 0;
	background: #fff;
	z-index: 10;
	width: 80vw;
	overflow-y: scroll;
}
.nav-mobile-open {
	overflow: hidden;
}
.nav-mobile-open .nav-mobile {
	visibility: visible;
	-webkit-transform:	translate3d(0,0,0);
	-moz-transform:		translate3d(0,0,0);
	-ms-transform:		translate3d(0,0,0);
	transform:			translate3d(0,0,0);
}
.nav-mobile-cover {
	content: "";
	background-color: #001f49;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
.nav-mobile-open .nav-mobile-cover {
	-webkit-transition: opacity 250ms ease;
	-moz-transition: 	opacity 250ms ease;
	-o-transition: 		opacity 250ms ease;
	transition: 		opacity 250ms ease;
	width: 100%;
	opacity: 0.75;
	pointer-events: all;
}
.nav-mobile__header {
	padding: 10px 32px;
	background: #001f49;
	color: #fff;
}
.nav-mobile__header-link {
	font-size: 16px;
}
.nav-mobile__header-link:not(:last-child){
	border-right: 1px solid #fff;
	padding-right: 20px;
	margin-right: 20px;
}
.nav-mobile__return {
	display: block;
	background: #f1f0f0;
}
.nav-mobile__item {
	display: block;
	padding: 15px 30px;
	border-top: 1px solid #f1f0f0;
}
.nav-mobile__item.has-children:after {
	content: "";
	background: url(/euf/assets/themes/standard/custom/img/icons/arrow-filled.svg) no-repeat right;
	background-size: contain;
	-webkit-transform:	rotate(-90deg);
	-moz-transform:		rotate(-90deg);
	-ms-transform:		rotate(-90deg);
	transform:			rotate(-90deg);
	width: 10px;
	height: 28px;
	float: right;
	display: block;
}
.nav-mobile__item.has-children.is-open:after {
	-webkit-transform:	rotate(90deg);
	-moz-transform:		rotate(90deg);
	-ms-transform:		rotate(90deg);
	transform:			rotate(90deg);
}
.nav-mobile__sub-item {
	display: none;
	padding: 20px 30px;
	background: #f1f0f0;
}
.nav-mobile__item.is-open ~ .nav-mobile__sub-item {
	display: block;
}
.nav-mobile__icon {
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 15px;
}
.nav-mobile__icon--s {
	width: 16px;
	height: 16px;
}
.nav-mobile__header .nav-mobile__icon {
	margin-right: 10px;
}
.nav-mobile__text {
	display: inline-block;
	vertical-align: middle;
	line-height: 25px;
}
.nav-mobile__return {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Chat */
.chat__close {
	position: absolute;
	right: 15px;
	top: 18px;
	outline: none;
}
.chat__close-button {
	width: 14px;
}
.chat--thread {
	padding-bottom: 250px;
}
.chat-logo {
	text-align: center;
	padding: 15px 30px;
}
.chat-availability {
	text-align: center;
	padding: 15px 30px;
	color: #fff;
}
.chat-availability--available {
	background-color: #69aa5e;
}
.chat-availability--unavailable {
	background-color: #b8132b;
}
.chat-intro {
	text-align: center;
	padding: 20px 30px;
	background-color: #f1f0f0;
}
.chat-intro__heading {
	font-size: 32px;
	line-height: 38px;
	text-transform: uppercase;
}
.chat-main {
	padding-top: 30px;
	padding-bottom: 30px;
}
.chat__text {
	line-height: 22px;
}
.chat__large-text {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
.chat__large-icon {
	display: block;
	width: 180px;
	height: 180px;
	margin: 30px auto;
}
.chat-intro__text {
	font-size: 18px;
	line-height: 24px;
	color: #6e6964;
}
.chat-thread__item {
	overflow: hidden;
}
.chat-thread__item:not(:first-child) {
	margin-top: 22px;
}
.chat-thread__text-container {
	overflow: hidden;
}
.chat-thread__text {
	color: #fff;
	padding: 10px;
	display: inline-block;
}
.chat-thread__icon {
	width: 50px;
	height: 35px;
}
.chat-thread__item--ct .chat-thread__icon {
	float: left;
}
.chat-thread__item--ct .chat-thread__text {
	background-color: #116a60;
}
.chat-thread__item--customer .chat-thread__icon {
	float: right;
}
.chat-thread__item--customer .chat-thread__text {
	background-color: #001f49;
}
.chat-thread__item--customer .chat-thread__text-container {
	text-align: right;
}
.chat-thread__item--customer + .chat-thread__item--customer,
.chat-thread__item--ct + .chat-thread__item--ct {
	margin-top: 5px;
}
.chat-thread__item--customer + .chat-thread__item--customer .chat-thread__icon,
.chat-thread__item--ct + .chat-thread__item--ct .chat-thread__icon {
	visibility: hidden;
}
.close-chat {
	margin-top: 40px;
}
.chat-footer {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
}
.chat-footer__activity {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #6e6964;
	background: #fff;
}
.chat-footer__activity-icon {
	width: 25px;
	height: 22px;
	vertical-align: middle;
	margin-right: 5px;
}
.chat-footer__activity-text {
	line-height: 22px;
	vertical-align: middle;
}
.chat-footer__form {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #001f49;
}
.form--chat .form__group {
	margin-bottom: 15px;
}
.form--chat .btn {
	background: #fff;
	color: #001f49;
	margin-bottom: 5px;
}
.form--chat {
	color: #fff;
}
.form--chat .custom-file-input + label {
	border: none;
}
.form--chat .custom-file-input + label span {
	display: none;
}
.form--chat .custom-file-input + label strong {
	background: #fff;
	color: #001f49;
}
.form__group--center {
	text-align: center;
}
.btn--center {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}

/* Smart assistant */
.smart {
	font-size: 18px;
	line-height: 140%;
	padding-bottom: 30px;
}
.smart p {
	margin-bottom: 20px;
}
.smart ul {
	margin: 0 0 20px 1em;
}
.smart__warning-text {
	text-transform: uppercase;
	font-size: 22px;
	line-height: 30px;
	vertical-align: middle;
}
.smart__warning-icon {
	vertical-align: middle;
	width: 30px;
	height: 30px;
	margin: 0 10px 0 0;
}


/* 
--------------------------------------------------
Media queries
--------------------------------------------------
*/
@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	.masthead__link,
	.masthead__logo--desktop {
		display: none;
	}
	.masthead__logo--mobile {
		display: inline-block;
	}
	.mobile-nav-btn {
		display: block;
	}
	.masthead {
		padding-right: 20px;
		padding-left: 20px;
	}
	.help-tab {
		top: auto;
		bottom: 10px;
		right: 10px;
		width: 40px;
		padding: 5px;
	}
	.help-tab__icon {
		display: inline-block;
		margin: 0px;
		vertical-align: middle;
	}
	.help-tab__text {
		line-height: 24px;
		vertical-align: middle;
	}
	.help-panel {
		bottom: 0;
		right: 0;
		top: auto;
		left: 0;
		width: 100%;
	}
	.help-panel--closed {
		-webkit-transform:	translate3d(0,100%,0);
		-moz-transform:		translate3d(0,100%,0);
		-ms-transform:		translate3d(0,100%,0);
		transform:			translate3d(0,100%,0);
	}
	body {
		padding-bottom: 65px;
	}
	.footer-info__text {
		text-align: center;
		padding-bottom: 20px;
	}
	.payment-methods {
		border-top: 1px solid #bcbab8;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footer-links {
		padding: 10px 30px;
	}
	.footer-links__link {
		border: none !important;
		display: block;
		text-align: center;
	}
}

@media (max-width: 767px) {
	.hide-desktop {
		display: block;
	}
	.masthead__logo--mobile {
		width: 220px;
		max-width: 220px;
	}
	.intro__heading--divider:after {
		display: none;
	}
	.intro__text {
		display: none;
	}
	.mobile-only {
		display: block;
	}
	.page-heading.mobile-only {
		margin-bottom: 20px;
	}

	.box {
		margin: 0;
		border: none;
	}
	.box-overlay {
		position: relative;
		display: block;
		padding: 15px;
		border-top: 1px solid #f1f0f0;
		background: #fff;
		color: #001f49;
		cursor: pointer;
		pointer-events: all;
	}
	.box--interactive:hover .box-overlay {
		opacity: 1;
	}
	.box-info {
		display: none;
		padding: 15px;
	}
	.box--open .box-info {
		display: block;
	}
	.box-info .info-heading {
		display: none;
	}
	.box, .box-info {
		min-height: 0;
	}
	.box-overlay__icon--desktop {
		display: none;
	}
	.box-overlay__icon--mobile {
		display: inline-block;
		width: 22px;
		height: 22px;
		vertical-align: middle;
		margin: 0 15px 0 0;
	}
	.box-overlay__heading {
		display: inline-block;
		vertical-align: middle;
		line-height: 22px;
	}
	.box-overlay__content:after {
		content: "";
		background: url(/euf/assets/themes/standard/custom/img/icons/arrow-filled.svg) no-repeat right;
		background-size: contain;
		-webkit-transform:	rotate(-90deg);
		-moz-transform:		rotate(-90deg);
		-ms-transform:		rotate(-90deg);
		transform:			rotate(-90deg);
		width: 10px;
		height: 28px;
		float: right;
		display: block;
	}
	.box--open .box-overlay__content:after {
		-webkit-transform:	rotate(90deg);
		-moz-transform:		rotate(90deg);
		-ms-transform:		rotate(90deg);
		transform:			rotate(90deg);
	}
	a .box-overlay__content:after {
		display: none;
	}
}

@media (max-width: 540px) {
}

@media (max-width: 440px) {
}

@media (max-width: 360px) {
	.masthead__logo--mobile {
		width: 180px;
	}
}

/* IE 10 & 11 hack */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	* {
		-ms-transition: none !important;
		transition: none !important;
	}
	.nav-mobile-cover {
		display: none;
	}
	.nav-mobile-open .nav-mobile-cover {
		display: block;
	}
}